class IWebsite < ActiveRecord::Base
  belongs_to :p_customer
  
  has_many :i_tasks
  
  def show_name
    self.name.to_s+(" - "+self.url.to_s if self.url?).to_s+(" - "+self.prov_url.to_s if self.prov_url?).to_s
  end

end
